wordpress wordpress 3.7.19 vulnerabilities and exploits

(subscribe to this query)